Subject: Re: bug#79117: 31.0.50; Fix `image-supported-file-p' doc string, and possibly autoload cookie.

From: Da_vid <[email-masked]>
Date: Tue, 29 Jul 2025 13:23:18 +0200

Le 29 juillet 2025 13:09:53 GMT+02:00, Eli Zaretskii <[email-masked]> a écrit :
>> Date: Mon, 28 Jul 2025 20:46:31 +0200
>> From:  David Ponce via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>> 
>> Please find attached a small patch proposal to fix the autoload cookie
>> and doc string of the function `image-supported-file-p' in image.el.
>> And a possible change log:
>> 
>> 2025-07-28  David Ponce  <[email-masked]>
>> 
>> 	* lisp/image.el (image-supported-file-p): Fix autoload cookie and
>> 	doc string.
>
>Thanks.  That doc string had other wording problems, so I've fixed it
>a bit differently (on the emacs-30 release branch).  I'm therefore
>closing the bug.

Thank you!
So I guess it is expected to have the autoload cookie slightly indented?